On 01/26/2011 08:36 PM, openSUSE 99999999999 wrote:
>
> Here is the error:


this might be very helpful to you: http://is.gd/2BfI3

--
DenverD
CAVEAT: http://is.gd/bpoMD [posted via NNTP w/openSUSE 11.3, KDE4.4.4
release 3, Thunderbird3.0.11,]
"It is far easier to read, understand and follow the instructions than
to undo the problems caused by not." DD 23 Jan 11